# Introduction to Groups

{% hint style="info" %}
**Feature availability**\
This feature is available with Enterprise Plans. See [Plans and pricing](https://snyk.io/plans/) for details.
{% endhint %}

Snyk Groups make it easier for you to work in teams. Groups can hold many Organizations, and each Organization can contain many collaborators and Projects.

You can use Group options to view reports across all of the Organizations in your Group, to configure your Group settings, and to view all of the members in a Group:

<div align="left">

<figure><img src="../../.gitbook/assets/Screenshot 2023-04-24 at 15.34.14 (1).png" alt="Snyk Group options"><figcaption><p>Snyk Group options</p></figcaption></figure>

</div>

See [Manage Groups](manage-groups.md) for more information.

As part of your onboarding, Snyk will set you up with a Group for your company. You can then add your current Organizations to this Group.&#x20;

If you think your company will need multiple Groups, submit a request to [Snyk Support](https://snyk.zendesk.com/agent/dashboard).

See [Structure your account for high application performance](structure-your-hierarchy-for-high-application-performance.md) for details concerning multiple Groups.
